Subject: bug#13566: Commit made

From: Glenn Morris <[email-masked]>
Date: Thu, 17 Oct 2013 21:18:14 -0400

Reuben Thomas wrote:

> I'm not sure what happened, but my commit did not seem to stick. I've just
> made it again. As before, bzr refuses to hear about my reference to the bug
> number, since it's already closed, so I hereby state that the bug is closed
> by commit revno 114702.

(Sorry, I missed the prior mails.)

FYI, you haven't committed anything to Savannah. Also this bug report is
still open. To close it, you would send mail to 13566-done@debbugs.

(Bzr has no knowledge of/interest in/control over whether a bug is
opened or closed, so I don't understand what you are saying.)